/** Stage container **/

.connected-carousels{
	border-top-left-radius: 61% ;
		border-bottom-left-radius: 58% ;
	-moz-border-radius-topleft: 56% ;
  -moz-border-radius-bottomleft: 49% ;
	
	-webkit-border-top-left-radius: 56% ;
  -webkit-border-bottom-left-radius: 49% ;}

.connected-carousels .stage {
    width: 100%;
    margin: 0px auto;
    position: relative;
}

.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.connected-carousels .photo-credits a {
    color: #fff;
}

/** Navigation container **/

.connected-carousels .navigation {
    width: 260px;
    margin: 20px auto;
    position: relative;
}

.connected-carousels .navigation.custom_navigation{position: absolute;right: 262px;top: 405px;}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
	/*padding-top: 90px;*/
}

.connected-carousels .carousel li.main_img{height: 541px; 

border-top-left-radius: 61%;
		border-bottom-left-radius: 58%;
		
		-moz-border-radius-top-left: 61%;
  -moz-border-radius-bottom-left: 58%;
	
	-webkit-border-top-left-radius: 61%;
  -webkit-border-bottom-left-radius: 58%;


}
.connected-carousels .carousel li.main_img img{
		height:541px;
		width: 497px;
		
		border-top-left-radius: 61%;
		border-bottom-left-radius: 58%;
		
		-moz-border-radius-top-left: 61%;
  -moz-border-radius-bottom-left: 58%;
	
	-webkit-border-top-left-radius: 61%;
  -webkit-border-bottom-left-radius: 58%;
		
		}
.connected-carousels .carousel li.main_img .main_desc_container{width:235px;height:150px;position: absolute;top: 145px;/*left: 63px;*/text-align:center;padding-left: 60px;}
.connected-carousels .carousel li.main_img .slide_title{font-size: 14px;font-family: Avenir LT Black;color:#0f5ca1;font-size:29.55px;margin-bottom: 9px;line-height: 26px;;}
.connected-carousels .carousel li.main_img .slide_desc {font-family: AvenirLTStd-BlackOblique;font-size:18px;color:#0f5ca1;margin-bottom: 7px;}
.connected-carousels .carousel li.main_img .detail_slide_desc{font-size:14px;color:#0f5ca1;line-height:15px;font-weight:bold;}
.connected-carousels .carousel li.main_img .read_more{width: 99px;margin: auto;background-image:url(../images/submit_background.png);margin-top:13px;border-radius:5px;font-family:AvenirLTStd-Roman;font-size:12px;font-weight:bold;padding: 4px;text-transform: uppercase;}
.connected-carousels .carousel li.main_img .read_more a{color:#0f5ca1;text-decoration:none;}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    height: 526px !important;
    /*border: 10px solid #fff;*/
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            /*border-radius: 0px;*/
   /* -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;*/
			
			-moz-border-radius-topleft: 56%;
  -moz-border-radius-bottomleft: 46%;
	
	-webkit-border-top-left-radius: 56%;
  -webkit-border-bottom-left-radius: 49%;
			
			border-top-left-radius: 56%;
			border-bottom-left-radius: 49%;			
			height: 78%;
			border-left: 5px solid #436793;
			-webkit-box-shadow: -6px 0px 5px 0px rgba(0, 0, 0, 0.75);
			-moz-box-shadow:    -6px 0px 5px 0px rgba(0, 0, 0, 0.75);
			box-shadow:         -6px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
   height: 270px;
	width: 440px;
   /* background: #fff;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;*/
			position: absolute;
			/*top: 12px;*/
			top: -27px;
			left: -12px;
			padding:10px;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 13px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 13px 0px rgba(0, 0, 0, 0.75);
	border-radius: 52px;
	border: 5px solid #325a87;
	-moz-border-radius-topleft: 52px;
  -moz-border-radius-topright: 52px;
  -moz-border-radius-bottomright: 52px;
  -moz-border-radius-bottomleft: 52px;
	
	-webkit-border-top-left-radius: 52px;
  -webkit-border-top-right-radius: 52px;
  -webkit-border-bottom-right-radius: 52px;
  -webkit-border-bottom-left-radius: 52px;
	
}

.connected-carousels .carousel-navigation li.thumb_2{position: absolute;/*top: 110px;left: 65px;*/top: 116px;left:62px;}
.connected-carousels .carousel-navigation li.thumb_3{position: absolute;/*top: 154px;left: 185px;*/top: 165px;left: 195px;}
.connected-carousels .carousel-navigation li.thumb_5{position: absolute;top: 137;left: 330px;}

.connected-carousels .carousel-navigation li img {
    display: block;
	/*-webkit-border: 5px solid #325a87; 
	-moz-border: 5px solid #325a87;*/
    /*border: 5px solid #325a87;*/
	border-radius: 55px;
	-moz-border-radius-topleft: 55px;
  -moz-border-radius-topright: 55px;
  -moz-border-radius-bottomright: 55px;
  -moz-border-radius-bottomleft: 55px;
	
	-webkit-border-top-left-radius: 55px;
  -webkit-border-top-right-radius: 55px;
  -webkit-border-bottom-right-radius: 55px;
  -webkit-border-bottom-left-radius: 55px;
	
	height: 88px;
	width: 88px;
}

.connected-carousels .carousel-navigation li.active img {
    border-color: #325a87;
	width:88px;
	height:88px;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 305px;
    height: 410px;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-navigation {
    left: -15px;
    top: 22px;
    text-indent: 6px;
}

.connected-carousels .next-navigation {
    right: -15px;
    top: 22px;
    text-indent: 20px;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}
